Description

Is there any documentation on why the response options for loneliness questions are 'hardly ever or never' as opposed to just 'hardly
ever'?

History

#1 - 07/26/2019 03:40 PM - Alita Nandi

- File Loneliness-Measurement-Guidance1-1.pdf added
- Status changed from New to In Progress

- Assignee set to Sofi Nickson

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Sofi,

Response from our Questionnaire Team: We didn’t choose the response options. These come from a recognised/validated set of questions (see
pages 17-21 in the attached). As indicated in the questionnaire (‘Source’) we have the UCLA 3-item Loneliness Scale (SCLACKCOM, SCLEFTOUT,
SCISOLATE) plus an extra question from ELSA (SCLONELY).

Does this answer your question? If not, please let us know.

Best wishes,
Alita

#2 - 07/29/2019 09:38 AM - Sofi Nickson
Dear Alita,

On the UCLA measure the response options are 'hardly ever', 'some of the time' and 'often’, but the documentation | found for U-Soc said 'hardly ever
or never' instead of 'hardly ever'.

This is the specific bit | was confused about because | was told it uses the UCLA measure but actually the response options are different.

Thanks,
Sofi

#3 - 07/30/2019 09:21 AM - Alita Nandi
Hi Sofi,

| have passed on your query to the questionnaire team. | will get back to you as soon as | hear from them.

Best wishes,
Alita

#4 - 07/31/2019 03:26 PM - Alita Nandi
- % Done changed from 50 to 80

Hi Sofi,

Our Questionnaire Team have clarified that we used the response options that ELSA used for the UCLA 3-item loneliness scale. The short document
that we uploaded earlier implies that there is some variation in how the response options are used as it talks about the UCLA 3-item scale ‘generally’
using the categories: Hardly ever / Some of the time / Often. The ONS have issued guidance on measuring loneliness and they recommend the
wording and response options that ELSA use for the UCLA 3-item loneliness scale. See here
https://www.ons.gov.uk/peoplepopulationandcommunity/wellbeing/methodologies/measuringlonelinessguidanceforuseofthenationalindicatorsonsurvey
s
https://www.ons.gov.uk/peoplepopulationandcommunity/wellbeing/methodologies/measuringlonelinessguidanceforuseofthenationalindicatorsonsurveys
https://www.ons.gov.uk/peoplepopulationandcommunity/wellbeing/methodologies/measuringlonelinessguidanceforuseofthenationalindicatorsonsurveys

Hope this helps.

Best wishes,
Alita

#5 - 08/14/2020 05:30 PM - Alita Nandi

- Status changed from In Progress to Feedback

#6 - 08/15/2022 02:56 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Sofi Nickson)

- % Done changed from 80 to 100
